/* No comment */
"Listing directory failed" = "Lijst ophalen mislukt";

/* No comment */
"Cannot create folder" = "Kan geen folder maken";

/* No comment */
"Cannot rename file" = "Kan geen bestand maken";

/* No comment */
"Cannot rename folder" = "Kan bestand niet hernoemen";

/* No comment */
"Cannot read file attributes" = "Kan bestandseigenschappen niet vinden";

/* No comment */
"Cannot delete file" = "Kan bestand niet verwijderen";

/* No comment */
"Cannot delete folder" = "Kan map niet verwijderen";

/* No comment */
"Cannot change owner" = "Kan eigenaar niet veranderen";

/* No comment */
"Cannot change group" = "Kan groep niet veranderen";

/* No comment */
"Cannot change permissions" = "Kan bevoegdheden niet veranderen";

/* No comment */
"Connection failed" = "Connectie gefaald";

/* No comment */
"Download failed" = "Download gefaald";

/* No comment */
"Upload failed" = "Upload gefaald";
